@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68865/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97472 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97493 { background-image:url(_src/68720/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97493 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97474 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97512 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97548 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97549 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97568 { background-color:#66C763; }
#bk97601 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97577 { background-image:none; }
#bk97577 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97634 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97617 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97645 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97662 > div { padding-left: 50px; padding-top: 0px; padding-right: 30px; padding-bottom: 10px;  } 
#bk97694 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97709 { background-image:url(_src/68721/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97709 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97704 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97739 { background-color:#66C763; }
#bk97760 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97769 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97783 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97472.b-plain > .column,#bk97472.b-plain > .g-column,#bk97472.b-both_diff > .column,#bk97472.b-both_diff > .g-column,#bk97472.b-headlines > .column,#bk97472.b-headlines > .g-column,#bk97472.b-album > .column,#bk97472.b-album > .g-column,#bk97472.b-tab > .column,#bk97472.b-tab > .g-column,#bk97472.b-accordion > .column,#bk97472.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97472 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97473.b-plain > .column,#bk97473.b-plain > .g-column,#bk97473.b-both_diff > .column,#bk97473.b-both_diff > .g-column,#bk97473.b-headlines > .column,#bk97473.b-headlines > .g-column,#bk97473.b-album > .column,#bk97473.b-album > .g-column,#bk97473.b-tab > .column,#bk97473.b-tab > .g-column,#bk97473.b-accordion > .column,#bk97473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97493.b-plain > .column,#bk97493.b-plain > .g-column,#bk97493.b-both_diff > .column,#bk97493.b-both_diff > .g-column,#bk97493.b-headlines > .column,#bk97493.b-headlines > .g-column,#bk97493.b-album > .column,#bk97493.b-album > .g-column,#bk97493.b-tab > .column,#bk97493.b-tab > .g-column,#bk97493.b-accordion > .column,#bk97493.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97493 > div { padding: 15px; }
		#bk97474.b-plain > .column,#bk97474.b-plain > .g-column,#bk97474.b-both_diff > .column,#bk97474.b-both_diff > .g-column,#bk97474.b-headlines > .column,#bk97474.b-headlines > .g-column,#bk97474.b-album > .column,#bk97474.b-album > .g-column,#bk97474.b-tab > .column,#bk97474.b-tab > .g-column,#bk97474.b-accordion > .column,#bk97474.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97474 > div { padding: 15px; }
		#bk97475.b-plain > .column,#bk97475.b-plain > .g-column,#bk97475.b-both_diff > .column,#bk97475.b-both_diff > .g-column,#bk97475.b-headlines > .column,#bk97475.b-headlines > .g-column,#bk97475.b-album > .column,#bk97475.b-album > .g-column,#bk97475.b-tab > .column,#bk97475.b-tab > .g-column,#bk97475.b-accordion > .column,#bk97475.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97512.b-plain > .column,#bk97512.b-plain > .g-column,#bk97512.b-both_diff > .column,#bk97512.b-both_diff > .g-column,#bk97512.b-headlines > .column,#bk97512.b-headlines > .g-column,#bk97512.b-album > .column,#bk97512.b-album > .g-column,#bk97512.b-tab > .column,#bk97512.b-tab > .g-column,#bk97512.b-accordion > .column,#bk97512.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97512 > div { padding: 15px; }
		#bk97548.b-plain > .column,#bk97548.b-plain > .g-column,#bk97548.b-both_diff > .column,#bk97548.b-both_diff > .g-column,#bk97548.b-headlines > .column,#bk97548.b-headlines > .g-column,#bk97548.b-album > .column,#bk97548.b-album > .g-column,#bk97548.b-tab > .column,#bk97548.b-tab > .g-column,#bk97548.b-accordion > .column,#bk97548.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97548 > div { padding: 15px; }
		#bk97549.b-plain > .column,#bk97549.b-plain > .g-column,#bk97549.b-both_diff > .column,#bk97549.b-both_diff > .g-column,#bk97549.b-headlines > .column,#bk97549.b-headlines > .g-column,#bk97549.b-album > .column,#bk97549.b-album > .g-column,#bk97549.b-tab > .column,#bk97549.b-tab > .g-column,#bk97549.b-accordion > .column,#bk97549.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97549 > div { padding: 15px; }
		#bk97568.b-plain > .column,#bk97568.b-plain > .g-column,#bk97568.b-both_diff > .column,#bk97568.b-both_diff > .g-column,#bk97568.b-headlines > .column,#bk97568.b-headlines > .g-column,#bk97568.b-album > .column,#bk97568.b-album > .g-column,#bk97568.b-tab > .column,#bk97568.b-tab > .g-column,#bk97568.b-accordion > .column,#bk97568.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97601.b-plain > .column,#bk97601.b-plain > .g-column,#bk97601.b-both_diff > .column,#bk97601.b-both_diff > .g-column,#bk97601.b-headlines > .column,#bk97601.b-headlines > .g-column,#bk97601.b-album > .column,#bk97601.b-album > .g-column,#bk97601.b-tab > .column,#bk97601.b-tab > .g-column,#bk97601.b-accordion > .column,#bk97601.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97601 > div { padding: 15px; }
		#bk97577.b-plain > .column,#bk97577.b-plain > .g-column,#bk97577.b-both_diff > .column,#bk97577.b-both_diff > .g-column,#bk97577.b-headlines > .column,#bk97577.b-headlines > .g-column,#bk97577.b-album > .column,#bk97577.b-album > .g-column,#bk97577.b-tab > .column,#bk97577.b-tab > .g-column,#bk97577.b-accordion > .column,#bk97577.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97577 > div { padding: 0px; }
		#bk97634.b-plain > .column,#bk97634.b-plain > .g-column,#bk97634.b-both_diff > .column,#bk97634.b-both_diff > .g-column,#bk97634.b-headlines > .column,#bk97634.b-headlines > .g-column,#bk97634.b-album > .column,#bk97634.b-album > .g-column,#bk97634.b-tab > .column,#bk97634.b-tab > .g-column,#bk97634.b-accordion > .column,#bk97634.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97634 > div { padding: 0px; }
		#bk97617.b-plain > .column,#bk97617.b-plain > .g-column,#bk97617.b-both_diff > .column,#bk97617.b-both_diff > .g-column,#bk97617.b-headlines > .column,#bk97617.b-headlines > .g-column,#bk97617.b-album > .column,#bk97617.b-album > .g-column,#bk97617.b-tab > .column,#bk97617.b-tab > .g-column,#bk97617.b-accordion > .column,#bk97617.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97617 > div { padding: 15px; }
		#bk97645.b-plain > .column,#bk97645.b-plain > .g-column,#bk97645.b-both_diff > .column,#bk97645.b-both_diff > .g-column,#bk97645.b-headlines > .column,#bk97645.b-headlines > .g-column,#bk97645.b-album > .column,#bk97645.b-album > .g-column,#bk97645.b-tab > .column,#bk97645.b-tab > .g-column,#bk97645.b-accordion > .column,#bk97645.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97645 > div { padding: 15px; }
		#bk97662.b-plain > .column,#bk97662.b-plain > .g-column,#bk97662.b-both_diff > .column,#bk97662.b-both_diff > .g-column,#bk97662.b-headlines > .column,#bk97662.b-headlines > .g-column,#bk97662.b-album > .column,#bk97662.b-album > .g-column,#bk97662.b-tab > .column,#bk97662.b-tab > .g-column,#bk97662.b-accordion > .column,#bk97662.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97662 > div { padding: 15px; }
		#bk97694.b-plain > .column,#bk97694.b-plain > .g-column,#bk97694.b-both_diff > .column,#bk97694.b-both_diff > .g-column,#bk97694.b-headlines > .column,#bk97694.b-headlines > .g-column,#bk97694.b-album > .column,#bk97694.b-album > .g-column,#bk97694.b-tab > .column,#bk97694.b-tab > .g-column,#bk97694.b-accordion > .column,#bk97694.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97694 > div { padding: 15px; }
		#bk97709.b-plain > .column,#bk97709.b-plain > .g-column,#bk97709.b-both_diff > .column,#bk97709.b-both_diff > .g-column,#bk97709.b-headlines > .column,#bk97709.b-headlines > .g-column,#bk97709.b-album > .column,#bk97709.b-album > .g-column,#bk97709.b-tab > .column,#bk97709.b-tab > .g-column,#bk97709.b-accordion > .column,#bk97709.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97709 > div { padding: 15px; }
		#bk97704.b-plain > .column,#bk97704.b-plain > .g-column,#bk97704.b-both_diff > .column,#bk97704.b-both_diff > .g-column,#bk97704.b-headlines > .column,#bk97704.b-headlines > .g-column,#bk97704.b-album > .column,#bk97704.b-album > .g-column,#bk97704.b-tab > .column,#bk97704.b-tab > .g-column,#bk97704.b-accordion > .column,#bk97704.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97704 > div { padding: 15px; }
		#bk97739.b-plain > .column,#bk97739.b-plain > .g-column,#bk97739.b-both_diff > .column,#bk97739.b-both_diff > .g-column,#bk97739.b-headlines > .column,#bk97739.b-headlines > .g-column,#bk97739.b-album > .column,#bk97739.b-album > .g-column,#bk97739.b-tab > .column,#bk97739.b-tab > .g-column,#bk97739.b-accordion > .column,#bk97739.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97733.b-plain > .column,#bk97733.b-plain > .g-column,#bk97733.b-both_diff > .column,#bk97733.b-both_diff > .g-column,#bk97733.b-headlines > .column,#bk97733.b-headlines > .g-column,#bk97733.b-album > .column,#bk97733.b-album > .g-column,#bk97733.b-tab > .column,#bk97733.b-tab > .g-column,#bk97733.b-accordion > .column,#bk97733.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97760.b-plain > .column,#bk97760.b-plain > .g-column,#bk97760.b-both_diff > .column,#bk97760.b-both_diff > .g-column,#bk97760.b-headlines > .column,#bk97760.b-headlines > .g-column,#bk97760.b-album > .column,#bk97760.b-album > .g-column,#bk97760.b-tab > .column,#bk97760.b-tab > .g-column,#bk97760.b-accordion > .column,#bk97760.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97760 > div { padding: 0px; }
		#bk97769.b-plain > .column,#bk97769.b-plain > .g-column,#bk97769.b-both_diff > .column,#bk97769.b-both_diff > .g-column,#bk97769.b-headlines > .column,#bk97769.b-headlines > .g-column,#bk97769.b-album > .column,#bk97769.b-album > .g-column,#bk97769.b-tab > .column,#bk97769.b-tab > .g-column,#bk97769.b-accordion > .column,#bk97769.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97769 > div { padding: 15px; }
		#bk97783.b-plain > .column,#bk97783.b-plain > .g-column,#bk97783.b-both_diff > .column,#bk97783.b-both_diff > .g-column,#bk97783.b-headlines > .column,#bk97783.b-headlines > .g-column,#bk97783.b-album > .column,#bk97783.b-album > .g-column,#bk97783.b-tab > .column,#bk97783.b-tab > .g-column,#bk97783.b-accordion > .column,#bk97783.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97783 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
